> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Price from a Product

> ## Delete a Price from a Product ##

<p>
Deletes the Price with the given Product ID and Product Prices Details ID.
</p>



## OpenAPI

````yaml /openapi/website-travel-supplier-api.mintlify.json delete /{supplierapi}/product/{productId}/price/{productPricesDetailsId}
openapi: 3.0.0
info:
  title: Website Travel Supplier API
  version: 0.0.0
  description: >-
    Supplier-facing Website Travel API for authentication, products, media,
    cancellation policies, and vouchers.
servers: []
security: []
tags:
  - name: Version 1
    description: Version 1
  - name: Media
    description: Media
  - name: Packages
    description: Packages
  - name: Booking Details
    description: Booking Details
  - name: Product Prices
    description: Product Prices
  - name: Products
    description: Products
  - name: Vouchers
    description: Vouchers
paths:
  /{supplierapi}/product/{productId}/price/{productPricesDetailsId}:
    delete:
      tags:
        - Version 1
        - Product Prices
      summary: Delete a Price from a Product
      description: >-
        ## Delete a Price from a Product ##


        <p>

        Deletes the Price with the given Product ID and Product Prices Details
        ID.

        </p>
      operationId: delete_api_product_productprice_deleteprice
      parameters:
        - name: supplierapi
          in: path
          required: true
          schema:
            type: string
            pattern: supplier|apiv1/supplier
        - name: productId
          in: path
          required: true
          schema:
            type: string
            pattern: \d+
        - name: productPricesDetailsId
          in: path
          required: true
          schema:
            type: string
            pattern: \d+
      responses:
        '204':
          description: Returned when successful.
        '400':
          description: Returned when there is an issue with the data provided.
        '403':
          description: Returned when the user is not authorized.
        '500':
          description: Returned when fatal issues are encountered.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.